uuid: baec4773-4f40-467a-862f-f75b6acaeb5f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.tutorial
    - taxonomy.vocabulary.tags
  content:
    - 'taxonomy_term:tags:64059ace-da0a-474d-a434-0ce92b40cb57'
id: node.tutorial.field_tags
field_name: field_tags
entity_type: node
bundle: tutorial
label: Kinks
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: 64059ace-da0a-474d-a434-0ce92b40cb57
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: _none
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
